.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:1.104000px;}
._0{width:36.000000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y1b{bottom:59.671895px;}
.y1a{bottom:310.543791px;}
.y19{bottom:353.657516px;}
.y18{bottom:375.214379px;}
.y17{bottom:418.328105px;}
.y16{bottom:439.884967px;}
.y15{bottom:482.998693px;}
.y14{bottom:504.555556px;}
.y13{bottom:526.112418px;}
.y12{bottom:569.226144px;}
.y11{bottom:590.783007px;}
.y10{bottom:633.896732px;}
.yf{bottom:655.453595px;}
.ye{bottom:698.567320px;}
.yd{bottom:720.124183px;}
.yc{bottom:763.237908px;}
.yb{bottom:784.794771px;}
.ya{bottom:806.351634px;}
.y9{bottom:827.908497px;}
.y8{bottom:849.465359px;}
.y7{bottom:892.579085px;}
.y6{bottom:914.135948px;}
.y5{bottom:935.692810px;}
.y4{bottom:978.806536px;}
.y3{bottom:1000.363399px;}
.y2{bottom:1021.920261px;}
.y1{bottom:1065.033987px;}
.y0{bottom:1154.698039px;}
.h3{height:27.773437px;}
.h2{height:33.328125px;}
.h1{height:49.992187px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:118.718954px;}
.x1{left:146.367974px;}
.x2{left:551.418301px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:0.942326pt;}
._0{width:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:61.456067pt;}
.y1b{bottom:50.933333pt;}
.y1a{bottom:265.066667pt;}
.y19{bottom:301.866667pt;}
.y18{bottom:320.266667pt;}
.y17{bottom:357.066667pt;}
.y16{bottom:375.466667pt;}
.y15{bottom:412.266667pt;}
.y14{bottom:430.666667pt;}
.y13{bottom:449.066667pt;}
.y12{bottom:485.866667pt;}
.y11{bottom:504.266667pt;}
.y10{bottom:541.066667pt;}
.yf{bottom:559.466667pt;}
.ye{bottom:596.266667pt;}
.yd{bottom:614.666667pt;}
.yc{bottom:651.466667pt;}
.yb{bottom:669.866667pt;}
.ya{bottom:688.266667pt;}
.y9{bottom:706.666667pt;}
.y8{bottom:725.066667pt;}
.y7{bottom:761.866667pt;}
.y6{bottom:780.266667pt;}
.y5{bottom:798.666667pt;}
.y4{bottom:835.466667pt;}
.y3{bottom:853.866667pt;}
.y2{bottom:872.266667pt;}
.y1{bottom:909.066667pt;}
.y0{bottom:985.600000pt;}
.h3{height:23.706198pt;}
.h2{height:28.447437pt;}
.h1{height:42.671156pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:101.333333pt;}
.x1{left:124.933333pt;}
.x2{left:470.666667pt;}
}
